Bug 1722190

Summary: python-dns-lexicon-3.2.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-dns-lexiconAssignee: Eli Young <elyscape>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: elyscape, lo+redhat
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-dns-lexicon-3.2.8-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-09 00:56:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2019-06-19 16:02:08 UTC
Latest upstream release: 3.2.7
Current version/release in rawhide: 3.2.6-1.fc31
URL: https://github.com/AnalogJ/lexicon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16313/

Comment 1 Upstream Release Monitoring 2019-06-26 09:02:51 UTC
Latest upstream release: 3.2.8
Current version/release in rawhide: 3.2.6-1.fc31
URL: https://github.com/AnalogJ/lexicon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16313/

Comment 2 lo+redhat 2019-06-26 13:46:33 UTC
Upstream dns-lexicon 3.2.8 contains an important fix for EPEL. Previous versions were completely broken on centos 7 / EPEL. Thus I kindly ask to push 3.2.8 to the repos as soon as practical.

Also see upstream report: https://github.com/AnalogJ/lexicon/issues/416

Comment 3 Fedora Update System 2019-06-27 22:28:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 4 Fedora Update System 2019-06-27 22:28:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 5 Fedora Update System 2019-06-27 22:28:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 6 Fedora Update System 2019-06-27 22:28:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 7 Fedora Update System 2019-06-27 22:28:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 8 Fedora Update System 2019-06-27 22:28:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 9 Fedora Update System 2019-06-27 22:28:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 10 Fedora Update System 2019-06-27 22:28:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 11 Fedora Update System 2019-06-27 22:28:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 12 Fedora Update System 2019-06-27 22:28:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 13 Fedora Update System 2019-06-27 22:28:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 14 Fedora Update System 2019-06-27 22:28:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 15 Fedora Update System 2019-06-27 22:28:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 16 Fedora Update System 2019-06-27 22:28:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 17 Fedora Update System 2019-06-27 22:28:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 18 Fedora Update System 2019-06-27 22:28:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 19 Fedora Update System 2019-06-27 22:28:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 20 Fedora Update System 2019-06-27 22:28:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 21 Fedora Update System 2019-06-27 22:28:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 22 Fedora Update System 2019-06-27 22:28:57 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 23 Fedora Update System 2019-06-27 22:29:00 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 24 Fedora Update System 2019-06-27 22:29:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 25 Fedora Update System 2019-06-27 22:29:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 26 Fedora Update System 2019-06-27 22:29:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 27 Fedora Update System 2019-06-27 22:29:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 28 Fedora Update System 2019-06-27 22:29:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 29 Fedora Update System 2019-06-27 22:29:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 30 Fedora Update System 2019-06-27 22:29:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 31 Fedora Update System 2019-06-27 22:29:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 32 Fedora Update System 2019-06-27 22:29:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 33 Fedora Update System 2019-06-27 22:29:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 34 Fedora Update System 2019-06-27 22:29:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 35 Fedora Update System 2019-06-27 22:29:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 36 Fedora Update System 2019-06-27 22:29:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 37 Fedora Update System 2019-06-27 22:29:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 38 Fedora Update System 2019-06-27 22:29:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 39 Fedora Update System 2019-06-27 22:29:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 40 Fedora Update System 2019-06-27 22:29:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 41 Fedora Update System 2019-06-27 22:29:45 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 42 Fedora Update System 2019-06-27 22:29:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 43 Fedora Update System 2019-06-27 22:29:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 44 Fedora Update System 2019-06-27 22:29:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 45 Fedora Update System 2019-06-27 22:29:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 46 Fedora Update System 2019-06-27 22:29:57 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 47 Fedora Update System 2019-06-27 22:30:00 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 48 Fedora Update System 2019-06-27 22:30:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 49 Fedora Update System 2019-06-27 22:30:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 50 Fedora Update System 2019-06-27 22:30:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 51 Fedora Update System 2019-06-27 22:30:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 52 Fedora Update System 2019-06-27 22:30:13 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 53 Fedora Update System 2019-06-27 22:30:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 54 Fedora Update System 2019-06-27 22:30:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 55 Fedora Update System 2019-06-27 22:30:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 56 Fedora Update System 2019-06-27 22:30:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 57 Fedora Update System 2019-06-27 22:30:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 58 Fedora Update System 2019-06-27 22:30:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 59 Fedora Update System 2019-06-27 22:30:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 60 Fedora Update System 2019-06-27 22:30:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 61 Fedora Update System 2019-06-27 22:30:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 62 Fedora Update System 2019-06-27 22:30:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 63 Fedora Update System 2019-06-27 22:30:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 64 Fedora Update System 2019-06-27 22:30:45 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 65 Fedora Update System 2019-06-27 22:30:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 66 Fedora Update System 2019-06-27 22:30:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 67 Fedora Update System 2019-06-27 22:30:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 68 Fedora Update System 2019-06-27 22:30:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 69 Fedora Update System 2019-06-27 22:30:57 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 70 Fedora Update System 2019-06-27 22:31:00 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 71 Fedora Update System 2019-06-27 22:31:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 72 Fedora Update System 2019-06-27 22:31:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 73 Fedora Update System 2019-06-27 22:31:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 74 Fedora Update System 2019-06-27 22:31:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 75 Fedora Update System 2019-06-27 22:31:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 76 Fedora Update System 2019-06-27 22:31:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 77 Fedora Update System 2019-06-27 22:31:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 78 Fedora Update System 2019-06-27 22:31:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 79 Fedora Update System 2019-06-27 22:31:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 80 Fedora Update System 2019-06-27 22:31:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 81 Fedora Update System 2019-06-27 22:31:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 82 Fedora Update System 2019-06-27 22:31:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 83 Fedora Update System 2019-06-27 22:31:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 84 Fedora Update System 2019-06-27 22:31:53 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 85 Fedora Update System 2019-06-27 22:31:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 86 Fedora Update System 2019-06-27 22:31:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 87 Fedora Update System 2019-06-27 22:31:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 88 Fedora Update System 2019-06-27 22:32:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 89 Fedora Update System 2019-06-27 22:32:04 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 90 Fedora Update System 2019-06-27 22:32:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 91 Fedora Update System 2019-06-27 22:32:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 92 Fedora Update System 2019-06-27 22:32:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 93 Fedora Update System 2019-06-27 22:32:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 94 Fedora Update System 2019-06-27 22:32:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 95 Fedora Update System 2019-06-27 22:32:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 96 Fedora Update System 2019-06-27 22:32:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 97 Fedora Update System 2019-06-27 22:32:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 98 Fedora Update System 2019-06-27 22:32:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 99 Fedora Update System 2019-06-27 22:32:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 100 Fedora Update System 2019-06-27 22:32:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 101 Fedora Update System 2019-06-27 22:32:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 102 Fedora Update System 2019-06-27 22:32:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 103 Fedora Update System 2019-06-27 22:32:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 104 Fedora Update System 2019-06-27 22:32:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 105 Fedora Update System 2019-06-27 22:32:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 106 Fedora Update System 2019-06-27 22:32:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 107 Fedora Update System 2019-06-27 22:32:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 108 Fedora Update System 2019-06-27 22:32:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 109 Fedora Update System 2019-06-27 22:33:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 110 Fedora Update System 2019-06-27 22:33:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 111 Fedora Update System 2019-06-27 22:33:05 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 112 Fedora Update System 2019-06-27 22:33:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 113 Fedora Update System 2019-06-27 22:33:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 114 Fedora Update System 2019-06-27 22:33:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 115 Fedora Update System 2019-06-27 22:33:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 116 Fedora Update System 2019-06-27 22:33:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 117 Fedora Update System 2019-06-27 22:33:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 118 Fedora Update System 2019-06-27 22:33:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 119 Fedora Update System 2019-06-27 22:33:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 120 Fedora Update System 2019-06-27 22:33:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 121 Fedora Update System 2019-06-27 22:33:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 122 Fedora Update System 2019-06-27 22:33:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 123 Fedora Update System 2019-06-27 22:33:46 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 124 Fedora Update System 2019-06-27 22:33:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 125 Fedora Update System 2019-06-27 22:33:54 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 126 Fedora Update System 2019-06-27 22:33:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 127 Fedora Update System 2019-06-27 22:34:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 128 Fedora Update System 2019-06-27 22:34:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 129 Fedora Update System 2019-06-27 22:34:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 130 Fedora Update System 2019-06-27 22:34:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 131 Fedora Update System 2019-06-27 22:34:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 132 Fedora Update System 2019-06-27 22:34:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 133 Fedora Update System 2019-06-27 22:34:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 134 Fedora Update System 2019-06-27 22:34:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 135 Fedora Update System 2019-06-27 22:34:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 136 Fedora Update System 2019-06-27 22:34:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 137 Fedora Update System 2019-06-27 22:34:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 138 Fedora Update System 2019-06-27 22:34:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 139 Fedora Update System 2019-06-27 22:34:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 140 Fedora Update System 2019-06-27 22:34:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 141 Fedora Update System 2019-06-27 22:34:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 142 Fedora Update System 2019-06-27 22:34:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 143 Fedora Update System 2019-06-27 22:34:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 144 Fedora Update System 2019-06-27 22:35:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 145 Fedora Update System 2019-06-27 22:35:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 146 Fedora Update System 2019-06-27 22:35:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 147 Fedora Update System 2019-06-27 22:35:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 148 Fedora Update System 2019-06-27 22:35:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 149 Fedora Update System 2019-06-27 22:35:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 150 Fedora Update System 2019-06-27 22:35:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 151 Fedora Update System 2019-06-27 22:35:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 152 Fedora Update System 2019-06-27 22:35:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 153 Fedora Update System 2019-06-27 22:35:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 154 Fedora Update System 2019-06-27 22:35:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 155 Fedora Update System 2019-06-27 22:35:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 156 Fedora Update System 2019-06-27 22:35:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 157 Fedora Update System 2019-06-27 22:35:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 158 Fedora Update System 2019-06-27 22:35:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 159 Fedora Update System 2019-06-27 22:35:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 160 Fedora Update System 2019-06-27 22:35:43 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 161 Fedora Update System 2019-06-27 22:35:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 162 Fedora Update System 2019-06-27 22:35:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 163 Fedora Update System 2019-06-27 22:36:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 164 Fedora Update System 2019-06-27 22:36:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 165 Fedora Update System 2019-06-27 22:36:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 166 Fedora Update System 2019-06-27 22:36:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 167 Fedora Update System 2019-06-27 22:36:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 168 Fedora Update System 2019-06-27 22:36:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 169 Fedora Update System 2019-06-27 22:36:19 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 170 Fedora Update System 2019-06-27 22:36:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 171 Fedora Update System 2019-06-27 22:36:24 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 172 Fedora Update System 2019-06-27 22:36:26 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 173 Fedora Update System 2019-06-27 22:36:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 174 Fedora Update System 2019-06-27 22:36:29 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 175 Fedora Update System 2019-06-27 22:36:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 176 Fedora Update System 2019-06-27 22:36:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 177 Fedora Update System 2019-06-27 22:36:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 178 Fedora Update System 2019-06-27 22:36:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 179 Fedora Update System 2019-06-27 22:36:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 180 Fedora Update System 2019-06-27 22:36:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 181 Fedora Update System 2019-06-27 22:36:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 182 Fedora Update System 2019-06-27 22:36:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 183 Fedora Update System 2019-06-27 22:37:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 184 Fedora Update System 2019-06-27 22:37:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 185 Fedora Update System 2019-06-27 22:37:10 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 186 Fedora Update System 2019-06-27 22:37:13 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 187 Fedora Update System 2019-06-27 22:37:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 188 Fedora Update System 2019-06-27 22:37:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 189 Fedora Update System 2019-06-27 22:37:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 190 Fedora Update System 2019-06-27 22:37:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 191 Fedora Update System 2019-06-27 22:37:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 192 Fedora Update System 2019-06-27 22:37:43 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 193 Fedora Update System 2019-06-27 22:37:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 194 Fedora Update System 2019-06-27 22:37:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 195 Fedora Update System 2019-06-27 22:38:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 196 Fedora Update System 2019-06-27 22:38:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 197 Fedora Update System 2019-06-27 22:38:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 198 Fedora Update System 2019-06-27 22:38:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 199 Fedora Update System 2019-06-27 22:38:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 200 Fedora Update System 2019-06-27 22:38:35 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 201 Fedora Update System 2019-06-27 22:38:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 202 Fedora Update System 2019-06-27 22:38:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 203 Fedora Update System 2019-06-27 22:38:54 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 204 Fedora Update System 2019-06-27 22:39:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 205 Fedora Update System 2019-06-27 22:39:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 206 Fedora Update System 2019-06-27 22:39:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 207 Fedora Update System 2019-06-27 22:39:13 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 208 Fedora Update System 2019-06-27 22:39:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 209 Fedora Update System 2019-06-27 22:39:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 210 Fedora Update System 2019-06-27 22:39:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 211 Fedora Update System 2019-06-27 22:39:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 212 Fedora Update System 2019-06-27 22:39:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 213 Fedora Update System 2019-06-27 22:39:29 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 214 Fedora Update System 2019-06-27 22:39:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 215 Fedora Update System 2019-06-27 22:39:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 216 Fedora Update System 2019-06-27 22:39:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 217 Fedora Update System 2019-06-27 22:39:45 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 218 Fedora Update System 2019-06-27 22:39:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 219 Fedora Update System 2019-06-27 22:39:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 220 Fedora Update System 2019-06-27 22:39:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 221 Fedora Update System 2019-06-27 22:39:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 222 Fedora Update System 2019-06-27 22:39:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 223 Fedora Update System 2019-06-27 22:39:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 224 Fedora Update System 2019-06-27 22:40:01 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 225 Fedora Update System 2019-06-27 22:40:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 226 Fedora Update System 2019-06-27 22:40:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 227 Fedora Update System 2019-06-27 22:40:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 228 Fedora Update System 2019-06-27 22:40:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 229 Fedora Update System 2019-06-27 22:40:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 230 Fedora Update System 2019-06-27 22:40:15 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 231 Fedora Update System 2019-06-27 22:40:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 232 Fedora Update System 2019-06-27 22:40:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 233 Fedora Update System 2019-06-27 22:40:23 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 234 Fedora Update System 2019-06-27 22:40:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 235 Fedora Update System 2019-06-27 22:40:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 236 Fedora Update System 2019-06-27 22:40:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 237 Fedora Update System 2019-06-27 22:40:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 238 Fedora Update System 2019-06-27 22:40:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 239 Fedora Update System 2019-06-27 22:40:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 240 Fedora Update System 2019-06-27 22:40:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 241 Fedora Update System 2019-06-27 22:41:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 242 Fedora Update System 2019-06-27 22:41:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 243 Fedora Update System 2019-06-27 22:41:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 244 Fedora Update System 2019-06-27 22:41:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 245 Fedora Update System 2019-06-27 22:41:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 246 Fedora Update System 2019-06-27 22:41:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 247 Fedora Update System 2019-06-27 22:41:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 248 Fedora Update System 2019-06-27 22:41:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 249 Fedora Update System 2019-06-27 22:41:52 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 250 Fedora Update System 2019-06-27 22:41:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 251 Fedora Update System 2019-06-27 22:41:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 252 Fedora Update System 2019-06-27 22:42:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 253 Fedora Update System 2019-06-27 22:42:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 254 Fedora Update System 2019-06-27 22:42:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 255 Fedora Update System 2019-06-27 22:42:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 256 Fedora Update System 2019-06-27 22:42:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 257 Fedora Update System 2019-06-27 22:42:19 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 258 Fedora Update System 2019-06-27 22:42:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 259 Fedora Update System 2019-06-27 22:42:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 260 Fedora Update System 2019-06-27 22:42:45 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 261 Fedora Update System 2019-06-27 22:42:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 262 Fedora Update System 2019-06-27 22:43:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 263 Fedora Update System 2019-06-27 22:43:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 264 Fedora Update System 2019-06-27 22:43:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 265 Fedora Update System 2019-06-27 22:43:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 266 Fedora Update System 2019-06-27 22:43:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 267 Fedora Update System 2019-06-27 22:43:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 268 Fedora Update System 2019-06-27 22:43:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 269 Fedora Update System 2019-06-27 22:43:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 270 Fedora Update System 2019-06-27 22:43:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 271 Fedora Update System 2019-06-27 22:43:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 272 Fedora Update System 2019-06-27 22:43:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 273 Fedora Update System 2019-06-27 22:43:52 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 274 Fedora Update System 2019-06-27 22:43:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 275 Fedora Update System 2019-06-27 22:43:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 276 Fedora Update System 2019-06-27 22:44:10 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 277 Fedora Update System 2019-06-27 22:44:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 278 Fedora Update System 2019-06-27 22:44:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 279 Fedora Update System 2019-06-27 22:44:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 280 Fedora Update System 2019-06-27 22:44:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 281 Fedora Update System 2019-06-27 22:44:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 282 Fedora Update System 2019-06-27 22:44:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 283 Fedora Update System 2019-06-27 22:44:35 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 284 Fedora Update System 2019-06-27 22:44:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 285 Fedora Update System 2019-06-27 22:44:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 286 Fedora Update System 2019-06-27 22:44:52 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 287 Fedora Update System 2019-06-27 22:44:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 288 Fedora Update System 2019-06-27 22:44:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 289 Fedora Update System 2019-06-27 22:45:01 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 290 Fedora Update System 2019-06-27 22:45:04 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 291 Fedora Update System 2019-06-27 22:45:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 292 Fedora Update System 2019-06-27 22:45:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 293 Fedora Update System 2019-06-27 22:45:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 294 Fedora Update System 2019-06-27 22:45:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 295 Fedora Update System 2019-06-27 22:45:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 296 Fedora Update System 2019-06-27 22:45:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 297 Fedora Update System 2019-06-27 22:45:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 298 Fedora Update System 2019-06-27 22:45:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 299 Fedora Update System 2019-06-27 22:45:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 300 Fedora Update System 2019-06-27 22:45:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 301 Fedora Update System 2019-06-27 22:45:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 302 Fedora Update System 2019-06-27 22:45:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 303 Fedora Update System 2019-06-27 22:45:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 304 Fedora Update System 2019-06-27 22:45:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 305 Fedora Update System 2019-06-27 22:45:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 306 Fedora Update System 2019-06-27 22:46:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 307 Fedora Update System 2019-06-27 22:46:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 308 Fedora Update System 2019-06-27 22:46:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 309 Fedora Update System 2019-06-27 22:46:13 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 310 Fedora Update System 2019-06-27 22:46:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 311 Fedora Update System 2019-06-27 22:46:27 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 312 Fedora Update System 2019-06-27 22:46:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 313 Fedora Update System 2019-06-27 22:46:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 314 Fedora Update System 2019-06-27 22:46:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 315 Fedora Update System 2019-06-27 22:46:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 316 Fedora Update System 2019-06-27 22:46:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 317 Fedora Update System 2019-06-27 22:46:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 318 Fedora Update System 2019-06-27 22:46:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 319 Fedora Update System 2019-06-27 22:47:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 320 Fedora Update System 2019-06-27 22:47:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 321 Fedora Update System 2019-06-27 22:47:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 322 Fedora Update System 2019-06-27 22:47:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 323 Fedora Update System 2019-06-27 22:47:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 324 Fedora Update System 2019-06-27 22:47:25 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 325 Fedora Update System 2019-06-27 22:47:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 326 Fedora Update System 2019-06-27 22:47:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 327 Fedora Update System 2019-06-27 22:47:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 328 Fedora Update System 2019-06-27 22:47:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 329 Fedora Update System 2019-06-27 22:48:05 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 330 Fedora Update System 2019-06-27 22:48:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 331 Fedora Update System 2019-06-27 22:48:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 332 Fedora Update System 2019-06-27 22:48:24 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 333 Fedora Update System 2019-06-27 22:48:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 334 Fedora Update System 2019-06-27 22:48:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 335 Fedora Update System 2019-06-27 22:48:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 336 Fedora Update System 2019-06-27 22:48:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 337 Fedora Update System 2019-06-27 22:48:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 338 Fedora Update System 2019-06-27 22:48:54 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 339 Fedora Update System 2019-06-27 22:49:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 340 Fedora Update System 2019-06-27 22:49:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 341 Fedora Update System 2019-06-27 22:49:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 342 Fedora Update System 2019-06-27 22:49:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 343 Fedora Update System 2019-06-27 22:49:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 344 Fedora Update System 2019-06-27 22:49:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 345 Fedora Update System 2019-06-27 22:49:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 346 Fedora Update System 2019-06-27 22:49:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 347 Fedora Update System 2019-06-27 22:49:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 348 Fedora Update System 2019-06-27 22:49:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 349 Fedora Update System 2019-06-27 22:49:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 350 Fedora Update System 2019-06-27 22:50:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 351 Fedora Update System 2019-06-27 22:50:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 352 Fedora Update System 2019-06-27 22:50:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 353 Fedora Update System 2019-06-27 22:50:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 354 Fedora Update System 2019-06-27 22:50:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 355 Fedora Update System 2019-06-27 22:50:15 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 356 Fedora Update System 2019-06-27 22:50:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 357 Fedora Update System 2019-06-27 22:50:26 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 358 Fedora Update System 2019-06-27 22:50:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 359 Fedora Update System 2019-06-27 22:50:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 360 Fedora Update System 2019-06-27 22:50:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 361 Fedora Update System 2019-06-27 22:50:51 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 362 Fedora Update System 2019-06-27 22:50:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 363 Fedora Update System 2019-06-27 22:50:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 364 Fedora Update System 2019-06-27 22:51:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 365 Fedora Update System 2019-06-27 22:51:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 366 Fedora Update System 2019-06-27 22:51:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 367 Fedora Update System 2019-06-27 22:51:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 368 Fedora Update System 2019-06-27 22:51:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 369 Fedora Update System 2019-06-27 22:51:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 370 Fedora Update System 2019-06-27 22:51:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 371 Fedora Update System 2019-06-27 22:51:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 372 Fedora Update System 2019-06-27 22:51:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 373 Fedora Update System 2019-06-27 22:51:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 374 Fedora Update System 2019-06-27 22:52:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 375 Fedora Update System 2019-06-27 22:52:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 376 Fedora Update System 2019-06-27 22:52:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 377 Fedora Update System 2019-06-27 22:52:25 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 378 Fedora Update System 2019-06-27 22:52:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 379 Fedora Update System 2019-06-27 22:52:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 380 Fedora Update System 2019-06-27 22:52:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 381 Fedora Update System 2019-06-27 22:52:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 382 Fedora Update System 2019-06-27 22:52:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 383 Fedora Update System 2019-06-27 22:52:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 384 Fedora Update System 2019-06-27 22:53:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 385 Fedora Update System 2019-06-27 22:53:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 386 Fedora Update System 2019-06-27 22:53:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 387 Fedora Update System 2019-06-27 22:53:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 388 Fedora Update System 2019-06-27 22:53:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 389 Fedora Update System 2019-06-27 22:53:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 390 Fedora Update System 2019-06-27 22:53:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 391 Fedora Update System 2019-06-27 22:53:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 392 Fedora Update System 2019-06-27 22:53:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 393 Fedora Update System 2019-06-27 22:53:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 394 Fedora Update System 2019-06-27 22:53:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 395 Fedora Update System 2019-06-27 22:53:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 396 Fedora Update System 2019-06-27 22:54:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 397 Fedora Update System 2019-06-27 22:54:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 398 Fedora Update System 2019-06-27 22:54:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 399 Fedora Update System 2019-06-27 22:54:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 400 Fedora Update System 2019-06-27 22:54:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 401 Fedora Update System 2019-06-27 22:54:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 402 Fedora Update System 2019-06-27 22:54:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 403 Fedora Update System 2019-06-27 22:54:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 404 Fedora Update System 2019-06-27 22:54:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 405 Fedora Update System 2019-06-27 22:54:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 406 Fedora Update System 2019-06-27 22:55:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 407 Fedora Update System 2019-06-27 22:55:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 408 Fedora Update System 2019-06-27 22:55:10 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 409 Fedora Update System 2019-06-27 22:55:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 410 Fedora Update System 2019-06-27 22:55:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 411 Fedora Update System 2019-06-27 22:55:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 412 Fedora Update System 2019-06-27 22:55:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 413 Fedora Update System 2019-06-27 22:55:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 414 Fedora Update System 2019-06-27 22:55:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 415 Fedora Update System 2019-06-27 22:55:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 416 Fedora Update System 2019-06-27 22:55:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 417 Fedora Update System 2019-06-27 22:56:02 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 418 Fedora Update System 2019-06-27 22:56:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 419 Fedora Update System 2019-06-27 22:56:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 420 Fedora Update System 2019-06-27 22:56:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 421 Fedora Update System 2019-06-27 22:56:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 422 Fedora Update System 2019-06-27 22:56:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 423 Fedora Update System 2019-06-27 22:56:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 424 Fedora Update System 2019-06-27 22:56:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 425 Fedora Update System 2019-06-27 22:56:33 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 426 Fedora Update System 2019-06-27 22:56:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 427 Fedora Update System 2019-06-27 22:56:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 428 Fedora Update System 2019-06-27 22:56:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 429 Fedora Update System 2019-06-27 22:56:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 430 Fedora Update System 2019-06-27 22:56:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 431 Fedora Update System 2019-06-27 22:56:53 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 432 Fedora Update System 2019-06-27 22:57:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 433 Fedora Update System 2019-06-27 22:57:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 434 Fedora Update System 2019-06-27 22:57:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 435 Fedora Update System 2019-06-27 22:57:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 436 Fedora Update System 2019-06-27 22:57:26 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 437 Fedora Update System 2019-06-27 22:57:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 438 Fedora Update System 2019-06-27 22:57:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 439 Fedora Update System 2019-06-27 22:57:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 440 Fedora Update System 2019-06-27 22:57:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 441 Fedora Update System 2019-06-27 22:58:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 442 Fedora Update System 2019-06-27 22:58:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 443 Fedora Update System 2019-06-27 22:58:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 444 Fedora Update System 2019-06-27 22:58:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 445 Fedora Update System 2019-06-27 22:58:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 446 Fedora Update System 2019-06-27 22:58:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 447 Fedora Update System 2019-06-27 22:58:45 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 448 Fedora Update System 2019-06-27 22:58:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 449 Fedora Update System 2019-06-27 22:59:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 450 Fedora Update System 2019-06-27 22:59:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 451 Fedora Update System 2019-06-27 22:59:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 452 Fedora Update System 2019-06-27 22:59:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 453 Fedora Update System 2019-06-27 22:59:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 454 Fedora Update System 2019-06-27 22:59:45 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 455 Fedora Update System 2019-06-27 22:59:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 456 Fedora Update System 2019-06-27 23:00:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 457 Fedora Update System 2019-06-27 23:00:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 458 Fedora Update System 2019-06-27 23:00:24 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 459 Fedora Update System 2019-06-27 23:00:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 460 Fedora Update System 2019-06-27 23:00:45 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 461 Fedora Update System 2019-06-27 23:00:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 462 Fedora Update System 2019-06-27 23:00:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 463 Fedora Update System 2019-06-27 23:01:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 464 Fedora Update System 2019-06-27 23:01:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 465 Fedora Update System 2019-06-27 23:01:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 466 Fedora Update System 2019-06-27 23:01:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 467 Fedora Update System 2019-06-27 23:01:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 468 Fedora Update System 2019-06-27 23:01:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 469 Fedora Update System 2019-06-27 23:01:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 470 Fedora Update System 2019-06-27 23:01:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 471 Fedora Update System 2019-06-27 23:02:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 472 Fedora Update System 2019-06-27 23:02:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 473 Fedora Update System 2019-06-27 23:02:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 474 Fedora Update System 2019-06-27 23:02:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 475 Fedora Update System 2019-06-27 23:02:15 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 476 Fedora Update System 2019-06-27 23:02:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 477 Fedora Update System 2019-06-27 23:02:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 478 Fedora Update System 2019-06-27 23:02:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 479 Fedora Update System 2019-06-27 23:02:35 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 480 Fedora Update System 2019-06-27 23:02:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 481 Fedora Update System 2019-06-27 23:02:52 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 482 Fedora Update System 2019-06-27 23:02:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 483 Fedora Update System 2019-06-27 23:03:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 484 Fedora Update System 2019-06-27 23:03:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 485 Fedora Update System 2019-06-27 23:03:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 486 Fedora Update System 2019-06-27 23:03:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 487 Fedora Update System 2019-06-27 23:03:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 488 Fedora Update System 2019-06-27 23:03:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 489 Fedora Update System 2019-06-27 23:03:50 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 490 Fedora Update System 2019-06-27 23:03:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 491 Fedora Update System 2019-06-27 23:04:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 492 Fedora Update System 2019-06-27 23:04:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 493 Fedora Update System 2019-06-27 23:04:23 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 494 Fedora Update System 2019-06-27 23:04:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 495 Fedora Update System 2019-06-27 23:04:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 496 Fedora Update System 2019-06-27 23:04:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 497 Fedora Update System 2019-06-27 23:04:35 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 498 Fedora Update System 2019-06-27 23:04:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 499 Fedora Update System 2019-06-27 23:04:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 500 Fedora Update System 2019-06-27 23:04:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 501 Fedora Update System 2019-06-27 23:04:46 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 502 Fedora Update System 2019-06-27 23:05:00 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 503 Fedora Update System 2019-06-27 23:05:04 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 504 Fedora Update System 2019-06-27 23:05:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 505 Fedora Update System 2019-06-27 23:05:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 506 Fedora Update System 2019-06-27 23:05:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 507 Fedora Update System 2019-06-27 23:05:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 508 Fedora Update System 2019-06-27 23:05:49 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 509 Fedora Update System 2019-06-27 23:05:53 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 510 Fedora Update System 2019-06-27 23:06:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 511 Fedora Update System 2019-06-27 23:06:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 512 Fedora Update System 2019-06-27 23:06:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 513 Fedora Update System 2019-06-27 23:06:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 514 Fedora Update System 2019-06-27 23:06:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 515 Fedora Update System 2019-06-27 23:06:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 516 Fedora Update System 2019-06-27 23:06:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 517 Fedora Update System 2019-06-27 23:06:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 518 Fedora Update System 2019-06-27 23:06:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 519 Fedora Update System 2019-06-27 23:06:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 520 Fedora Update System 2019-06-27 23:06:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 521 Fedora Update System 2019-06-27 23:07:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 522 Fedora Update System 2019-06-27 23:07:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 523 Fedora Update System 2019-06-27 23:07:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 524 Fedora Update System 2019-06-27 23:07:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 525 Fedora Update System 2019-06-27 23:07:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 526 Fedora Update System 2019-06-27 23:07:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 527 Fedora Update System 2019-06-27 23:07:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 528 Fedora Update System 2019-06-27 23:07:50 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 529 Fedora Update System 2019-06-27 23:07:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 530 Fedora Update System 2019-06-27 23:07:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 531 Fedora Update System 2019-06-27 23:08:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 532 Fedora Update System 2019-06-27 23:08:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 533 Fedora Update System 2019-06-27 23:08:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 534 Fedora Update System 2019-06-27 23:08:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 535 Fedora Update System 2019-06-27 23:08:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 536 Fedora Update System 2019-06-27 23:08:37 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 537 Fedora Update System 2019-06-27 23:08:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 538 Fedora Update System 2019-06-27 23:08:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 539 Fedora Update System 2019-06-27 23:09:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 540 Fedora Update System 2019-06-27 23:09:12 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 541 Fedora Update System 2019-06-27 23:09:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 542 Fedora Update System 2019-06-27 23:09:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 543 Fedora Update System 2019-06-27 23:09:33 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 544 Fedora Update System 2019-06-27 23:09:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 545 Fedora Update System 2019-06-27 23:09:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 546 Fedora Update System 2019-06-27 23:09:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 547 Fedora Update System 2019-06-27 23:09:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 548 Fedora Update System 2019-06-27 23:10:12 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 549 Fedora Update System 2019-06-27 23:10:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 550 Fedora Update System 2019-06-27 23:10:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 551 Fedora Update System 2019-06-27 23:10:23 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 552 Fedora Update System 2019-06-27 23:10:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 553 Fedora Update System 2019-06-27 23:10:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 554 Fedora Update System 2019-06-27 23:10:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 555 Fedora Update System 2019-06-27 23:10:38 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 556 Fedora Update System 2019-06-27 23:10:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 557 Fedora Update System 2019-06-27 23:10:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 558 Fedora Update System 2019-06-27 23:11:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 559 Fedora Update System 2019-06-27 23:11:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 560 Fedora Update System 2019-06-27 23:11:12 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 561 Fedora Update System 2019-06-27 23:11:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 562 Fedora Update System 2019-06-27 23:11:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 563 Fedora Update System 2019-06-27 23:11:24 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 564 Fedora Update System 2019-06-27 23:11:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 565 Fedora Update System 2019-06-27 23:11:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 566 Fedora Update System 2019-06-27 23:11:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 567 Fedora Update System 2019-06-27 23:11:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 568 Fedora Update System 2019-06-27 23:11:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 569 Fedora Update System 2019-06-27 23:11:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 570 Fedora Update System 2019-06-27 23:12:09 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 571 Fedora Update System 2019-06-27 23:12:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 572 Fedora Update System 2019-06-27 23:12:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 573 Fedora Update System 2019-06-27 23:12:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 574 Fedora Update System 2019-06-27 23:12:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 575 Fedora Update System 2019-06-27 23:12:50 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 576 Fedora Update System 2019-06-27 23:12:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 577 Fedora Update System 2019-06-27 23:12:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 578 Fedora Update System 2019-06-27 23:13:05 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 579 Fedora Update System 2019-06-27 23:13:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 580 Fedora Update System 2019-06-27 23:13:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 581 Fedora Update System 2019-06-27 23:13:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 582 Fedora Update System 2019-06-27 23:13:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 583 Fedora Update System 2019-06-27 23:13:29 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 584 Fedora Update System 2019-06-27 23:13:35 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 585 Fedora Update System 2019-06-27 23:13:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 586 Fedora Update System 2019-06-27 23:13:52 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 587 Fedora Update System 2019-06-27 23:13:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 588 Fedora Update System 2019-06-27 23:14:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 589 Fedora Update System 2019-06-27 23:14:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 590 Fedora Update System 2019-06-27 23:14:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 591 Fedora Update System 2019-06-27 23:14:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 592 Fedora Update System 2019-06-27 23:14:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 593 Fedora Update System 2019-06-27 23:14:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 594 Fedora Update System 2019-06-27 23:14:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 595 Fedora Update System 2019-06-27 23:14:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 596 Fedora Update System 2019-06-27 23:14:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 597 Fedora Update System 2019-06-27 23:14:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 598 Fedora Update System 2019-06-27 23:14:46 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 599 Fedora Update System 2019-06-27 23:14:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 600 Fedora Update System 2019-06-27 23:15:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 601 Fedora Update System 2019-06-27 23:15:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 602 Fedora Update System 2019-06-27 23:15:10 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 603 Fedora Update System 2019-06-27 23:15:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 604 Fedora Update System 2019-06-27 23:15:21 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 605 Fedora Update System 2019-06-27 23:15:26 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 606 Fedora Update System 2019-06-27 23:15:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 607 Fedora Update System 2019-06-27 23:15:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 608 Fedora Update System 2019-06-27 23:15:43 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 609 Fedora Update System 2019-06-27 23:15:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 610 Fedora Update System 2019-06-27 23:15:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 611 Fedora Update System 2019-06-27 23:16:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 612 Fedora Update System 2019-06-27 23:16:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 613 Fedora Update System 2019-06-27 23:16:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 614 Fedora Update System 2019-06-27 23:16:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 615 Fedora Update System 2019-06-27 23:16:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 616 Fedora Update System 2019-06-27 23:16:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 617 Fedora Update System 2019-06-27 23:16:38 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 618 Fedora Update System 2019-06-27 23:16:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 619 Fedora Update System 2019-06-27 23:16:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 620 Fedora Update System 2019-06-27 23:17:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 621 Fedora Update System 2019-06-27 23:17:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 622 Fedora Update System 2019-06-27 23:17:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 623 Fedora Update System 2019-06-27 23:17:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 624 Fedora Update System 2019-06-27 23:17:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 625 Fedora Update System 2019-06-27 23:17:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 626 Fedora Update System 2019-06-27 23:17:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 627 Fedora Update System 2019-06-27 23:17:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 628 Fedora Update System 2019-06-27 23:17:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 629 Fedora Update System 2019-06-27 23:17:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 630 Fedora Update System 2019-06-27 23:17:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 631 Fedora Update System 2019-06-27 23:17:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 632 Fedora Update System 2019-06-27 23:17:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 633 Fedora Update System 2019-06-27 23:18:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 634 Fedora Update System 2019-06-27 23:18:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 635 Fedora Update System 2019-06-27 23:18:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 636 Fedora Update System 2019-06-27 23:18:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 637 Fedora Update System 2019-06-27 23:18:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 638 Fedora Update System 2019-06-27 23:18:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 639 Fedora Update System 2019-06-27 23:18:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 640 Fedora Update System 2019-06-27 23:18:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 641 Fedora Update System 2019-06-27 23:18:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 642 Fedora Update System 2019-06-27 23:18:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 643 Fedora Update System 2019-06-27 23:19:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 644 Fedora Update System 2019-06-27 23:19:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 645 Fedora Update System 2019-06-27 23:19:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 646 Fedora Update System 2019-06-27 23:19:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 647 Fedora Update System 2019-06-27 23:19:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 648 Fedora Update System 2019-06-27 23:19:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 649 Fedora Update System 2019-06-27 23:19:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 650 Fedora Update System 2019-06-27 23:19:38 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 651 Fedora Update System 2019-06-27 23:19:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 652 Fedora Update System 2019-06-27 23:19:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 653 Fedora Update System 2019-06-27 23:20:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 654 Fedora Update System 2019-06-27 23:20:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 655 Fedora Update System 2019-06-27 23:20:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 656 Fedora Update System 2019-06-27 23:20:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 657 Fedora Update System 2019-06-27 23:20:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 658 Fedora Update System 2019-06-27 23:20:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 659 Fedora Update System 2019-06-27 23:20:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 660 Fedora Update System 2019-06-27 23:21:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 661 Fedora Update System 2019-06-27 23:21:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 662 Fedora Update System 2019-06-27 23:21:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 663 Fedora Update System 2019-06-27 23:21:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 664 Fedora Update System 2019-06-27 23:21:15 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 665 Fedora Update System 2019-06-27 23:21:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 666 Fedora Update System 2019-06-27 23:21:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 667 Fedora Update System 2019-06-27 23:21:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 668 Fedora Update System 2019-06-27 23:21:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 669 Fedora Update System 2019-06-27 23:22:01 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 670 Fedora Update System 2019-06-27 23:22:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 671 Fedora Update System 2019-06-27 23:22:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 672 Fedora Update System 2019-06-27 23:22:19 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 673 Fedora Update System 2019-06-27 23:22:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 674 Fedora Update System 2019-06-27 23:22:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 675 Fedora Update System 2019-06-27 23:22:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 676 Fedora Update System 2019-06-27 23:22:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 677 Fedora Update System 2019-06-27 23:22:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 678 Fedora Update System 2019-06-27 23:22:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 679 Fedora Update System 2019-06-27 23:22:43 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 680 Fedora Update System 2019-06-27 23:22:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 681 Fedora Update System 2019-06-27 23:23:03 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 682 Fedora Update System 2019-06-27 23:23:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 683 Fedora Update System 2019-06-27 23:23:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 684 Fedora Update System 2019-06-27 23:23:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 685 Fedora Update System 2019-06-27 23:23:29 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 686 Fedora Update System 2019-06-27 23:23:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 687 Fedora Update System 2019-06-27 23:23:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 688 Fedora Update System 2019-06-27 23:24:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 689 Fedora Update System 2019-06-27 23:24:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 690 Fedora Update System 2019-06-27 23:24:23 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 691 Fedora Update System 2019-06-27 23:24:27 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 692 Fedora Update System 2019-06-27 23:24:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 693 Fedora Update System 2019-06-27 23:24:46 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 694 Fedora Update System 2019-06-27 23:24:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 695 Fedora Update System 2019-06-27 23:24:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 696 Fedora Update System 2019-06-27 23:24:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 697 Fedora Update System 2019-06-27 23:24:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 698 Fedora Update System 2019-06-27 23:25:07 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 699 Fedora Update System 2019-06-27 23:25:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 700 Fedora Update System 2019-06-27 23:25:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 701 Fedora Update System 2019-06-27 23:25:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 702 Fedora Update System 2019-06-27 23:25:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 703 Fedora Update System 2019-06-27 23:25:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 704 Fedora Update System 2019-06-27 23:25:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 705 Fedora Update System 2019-06-27 23:25:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 706 Fedora Update System 2019-06-27 23:25:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 707 Fedora Update System 2019-06-27 23:26:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 708 Fedora Update System 2019-06-27 23:26:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 709 Fedora Update System 2019-06-27 23:26:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 710 Fedora Update System 2019-06-27 23:26:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 711 Fedora Update System 2019-06-27 23:26:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 712 Fedora Update System 2019-06-27 23:26:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 713 Fedora Update System 2019-06-27 23:26:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 714 Fedora Update System 2019-06-27 23:27:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 715 Fedora Update System 2019-06-27 23:27:19 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 716 Fedora Update System 2019-06-27 23:27:28 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 717 Fedora Update System 2019-06-27 23:27:37 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 718 Fedora Update System 2019-06-27 23:27:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 719 Fedora Update System 2019-06-27 23:27:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 720 Fedora Update System 2019-06-27 23:27:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 721 Fedora Update System 2019-06-27 23:28:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 722 Fedora Update System 2019-06-27 23:28:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 723 Fedora Update System 2019-06-27 23:28:18 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 724 Fedora Update System 2019-06-27 23:28:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 725 Fedora Update System 2019-06-27 23:28:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 726 Fedora Update System 2019-06-27 23:28:37 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 727 Fedora Update System 2019-06-27 23:28:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 728 Fedora Update System 2019-06-27 23:28:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 729 Fedora Update System 2019-06-27 23:28:57 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 730 Fedora Update System 2019-06-27 23:29:01 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 731 Fedora Update System 2019-06-27 23:29:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 732 Fedora Update System 2019-06-27 23:29:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 733 Fedora Update System 2019-06-27 23:29:24 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 734 Fedora Update System 2019-06-27 23:29:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 735 Fedora Update System 2019-06-27 23:29:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 736 Fedora Update System 2019-06-27 23:29:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 737 Fedora Update System 2019-06-27 23:29:46 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 738 Fedora Update System 2019-06-27 23:29:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 739 Fedora Update System 2019-06-27 23:30:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 740 Fedora Update System 2019-06-27 23:30:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 741 Fedora Update System 2019-06-27 23:30:21 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 742 Fedora Update System 2019-06-27 23:30:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 743 Fedora Update System 2019-06-27 23:30:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 744 Fedora Update System 2019-06-27 23:30:39 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 745 Fedora Update System 2019-06-27 23:30:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 746 Fedora Update System 2019-06-27 23:30:56 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 747 Fedora Update System 2019-06-27 23:30:58 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 748 Fedora Update System 2019-06-27 23:31:13 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 749 Fedora Update System 2019-06-27 23:31:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 750 Fedora Update System 2019-06-27 23:31:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 751 Fedora Update System 2019-06-27 23:31:23 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 752 Fedora Update System 2019-06-27 23:31:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 753 Fedora Update System 2019-06-27 23:31:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 754 Fedora Update System 2019-06-27 23:31:43 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 755 Fedora Update System 2019-06-27 23:31:47 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 756 Fedora Update System 2019-06-27 23:32:01 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 757 Fedora Update System 2019-06-27 23:32:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 758 Fedora Update System 2019-06-27 23:32:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 759 Fedora Update System 2019-06-27 23:32:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 760 Fedora Update System 2019-06-27 23:32:32 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 761 Fedora Update System 2019-06-27 23:32:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 762 Fedora Update System 2019-06-27 23:32:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 763 Fedora Update System 2019-06-27 23:32:46 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 764 Fedora Update System 2019-06-27 23:32:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 765 Fedora Update System 2019-06-27 23:32:57 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 766 Fedora Update System 2019-06-27 23:33:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 767 Fedora Update System 2019-06-27 23:33:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 768 Fedora Update System 2019-06-27 23:33:22 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 769 Fedora Update System 2019-06-27 23:33:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 770 Fedora Update System 2019-06-27 23:33:44 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 771 Fedora Update System 2019-06-27 23:33:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 772 Fedora Update System 2019-06-27 23:34:06 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 773 Fedora Update System 2019-06-27 23:34:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 774 Fedora Update System 2019-06-27 23:34:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 775 Fedora Update System 2019-06-27 23:34:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 776 Fedora Update System 2019-06-27 23:34:47 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 777 Fedora Update System 2019-06-27 23:34:51 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 778 Fedora Update System 2019-06-27 23:34:56 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 779 Fedora Update System 2019-06-27 23:35:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 780 Fedora Update System 2019-06-27 23:35:04 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 781 Fedora Update System 2019-06-27 23:35:08 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 782 Fedora Update System 2019-06-27 23:35:12 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 783 Fedora Update System 2019-06-27 23:35:29 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 784 Fedora Update System 2019-06-27 23:35:34 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 785 Fedora Update System 2019-06-27 23:35:38 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 786 Fedora Update System 2019-06-27 23:35:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 787 Fedora Update System 2019-06-27 23:35:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 788 Fedora Update System 2019-06-27 23:36:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 789 Fedora Update System 2019-06-27 23:36:13 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 790 Fedora Update System 2019-06-27 23:36:19 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 791 Fedora Update System 2019-06-27 23:36:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 792 Fedora Update System 2019-06-27 23:36:29 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 793 Fedora Update System 2019-06-27 23:36:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 794 Fedora Update System 2019-06-27 23:36:34 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 795 Fedora Update System 2019-06-27 23:36:37 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 796 Fedora Update System 2019-06-27 23:36:42 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 797 Fedora Update System 2019-06-27 23:36:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 798 Fedora Update System 2019-06-27 23:37:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 799 Fedora Update System 2019-06-27 23:37:15 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 800 Fedora Update System 2019-06-27 23:37:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 801 Fedora Update System 2019-06-27 23:37:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 802 Fedora Update System 2019-06-27 23:37:36 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 803 Fedora Update System 2019-06-27 23:37:40 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 804 Fedora Update System 2019-06-27 23:37:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 805 Fedora Update System 2019-06-27 23:38:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 806 Fedora Update System 2019-06-27 23:38:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 807 Fedora Update System 2019-06-27 23:38:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 808 Fedora Update System 2019-06-27 23:38:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 809 Fedora Update System 2019-06-27 23:38:16 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 810 Fedora Update System 2019-06-27 23:38:20 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 811 Fedora Update System 2019-06-27 23:38:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 812 Fedora Update System 2019-06-27 23:38:43 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 813 Fedora Update System 2019-06-27 23:38:54 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 814 Fedora Update System 2019-06-27 23:38:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 815 Fedora Update System 2019-06-27 23:39:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 816 Fedora Update System 2019-06-27 23:39:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 817 Fedora Update System 2019-06-27 23:39:24 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 818 Fedora Update System 2019-06-27 23:39:28 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 819 Fedora Update System 2019-06-27 23:39:45 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 820 Fedora Update System 2019-06-27 23:39:49 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 821 Fedora Update System 2019-06-27 23:40:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 822 Fedora Update System 2019-06-27 23:40:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 823 Fedora Update System 2019-06-27 23:40:15 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 824 Fedora Update System 2019-06-27 23:40:31 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 825 Fedora Update System 2019-06-27 23:40:37 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 826 Fedora Update System 2019-06-27 23:40:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 827 Fedora Update System 2019-06-27 23:40:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 828 Fedora Update System 2019-06-27 23:40:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 829 Fedora Update System 2019-06-27 23:41:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 830 Fedora Update System 2019-06-27 23:41:17 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 831 Fedora Update System 2019-06-27 23:41:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 832 Fedora Update System 2019-06-27 23:41:23 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 833 Fedora Update System 2019-06-27 23:41:27 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 834 Fedora Update System 2019-06-27 23:41:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 835 Fedora Update System 2019-06-27 23:41:48 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 836 Fedora Update System 2019-06-27 23:41:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 837 Fedora Update System 2019-06-27 23:41:53 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 838 Fedora Update System 2019-06-27 23:41:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 839 Fedora Update System 2019-06-27 23:42:02 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 840 Fedora Update System 2019-06-27 23:42:06 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 841 Fedora Update System 2019-06-27 23:42:10 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 842 Fedora Update System 2019-06-27 23:42:14 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 843 Fedora Update System 2019-06-27 23:42:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 844 Fedora Update System 2019-06-27 23:42:36 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 845 Fedora Update System 2019-06-27 23:42:53 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 846 Fedora Update System 2019-06-27 23:42:58 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 847 Fedora Update System 2019-06-27 23:43:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 848 Fedora Update System 2019-06-27 23:43:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 849 Fedora Update System 2019-06-27 23:43:19 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 850 Fedora Update System 2019-06-27 23:43:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 851 Fedora Update System 2019-06-27 23:43:30 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 852 Fedora Update System 2019-06-27 23:43:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 853 Fedora Update System 2019-06-27 23:43:39 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 854 Fedora Update System 2019-06-27 23:43:41 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 855 Fedora Update System 2019-06-27 23:43:44 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 856 Fedora Update System 2019-06-27 23:43:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 857 Fedora Update System 2019-06-27 23:44:01 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 858 Fedora Update System 2019-06-27 23:44:11 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 859 Fedora Update System 2019-06-27 23:44:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 860 Fedora Update System 2019-06-27 23:44:33 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 861 Fedora Update System 2019-06-27 23:44:45 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 862 Fedora Update System 2019-06-27 23:44:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 863 Fedora Update System 2019-06-27 23:44:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 864 Fedora Update System 2019-06-27 23:45:04 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 865 Fedora Update System 2019-06-27 23:45:07 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 866 Fedora Update System 2019-06-27 23:45:11 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 867 Fedora Update System 2019-06-27 23:45:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 868 Fedora Update System 2019-06-27 23:45:37 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 869 Fedora Update System 2019-06-27 23:45:42 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 870 Fedora Update System 2019-06-27 23:45:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 871 Fedora Update System 2019-06-27 23:45:59 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 872 Fedora Update System 2019-06-27 23:46:05 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 873 Fedora Update System 2019-06-27 23:46:26 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 874 Fedora Update System 2019-06-27 23:46:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 875 Fedora Update System 2019-06-27 23:46:38 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 876 Fedora Update System 2019-06-27 23:46:48 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 877 Fedora Update System 2019-06-27 23:46:53 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 878 Fedora Update System 2019-06-27 23:46:59 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 879 Fedora Update System 2019-06-27 23:47:04 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 880 Fedora Update System 2019-06-27 23:47:20 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 881 Fedora Update System 2019-06-27 23:47:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 882 Fedora Update System 2019-06-27 23:47:32 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 883 Fedora Update System 2019-06-27 23:47:50 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 884 Fedora Update System 2019-06-27 23:47:55 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 885 Fedora Update System 2019-06-27 23:47:55 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 886 Fedora Update System 2019-06-27 23:48:00 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 887 Fedora Update System 2019-06-27 23:48:05 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 888 Fedora Update System 2019-06-27 23:48:09 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 889 Fedora Update System 2019-06-27 23:48:14 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 890 Fedora Update System 2019-06-27 23:48:16 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 891 Fedora Update System 2019-06-27 23:48:18 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 892 Fedora Update System 2019-06-27 23:48:40 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 893 Fedora Update System 2019-06-27 23:48:45 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 894 Fedora Update System 2019-06-27 23:49:03 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 895 Fedora Update System 2019-06-27 23:49:08 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 896 Fedora Update System 2019-06-27 23:49:25 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 897 Fedora Update System 2019-06-27 23:49:30 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 898 Fedora Update System 2019-06-27 23:49:35 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 899 Fedora Update System 2019-06-27 23:49:41 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 900 Fedora Update System 2019-06-27 23:49:54 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 901 Fedora Update System 2019-06-27 23:50:05 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 902 Fedora Update System 2019-06-27 23:50:17 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 903 Fedora Update System 2019-06-27 23:50:22 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 904 Fedora Update System 2019-06-27 23:50:26 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 905 Fedora Update System 2019-06-27 23:50:27 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 906 Fedora Update System 2019-06-27 23:50:31 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 907 Fedora Update System 2019-06-27 23:50:52 UTC
FEDORA-EPEL-2019-cc556afbee has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 908 Fedora Update System 2019-06-27 23:50:57 UTC
FEDORA-2019-ae2dab2e9d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 909 Fedora Update System 2019-06-28 18:25:33 UTC
python-dns-lexicon-3.2.8-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae2dab2e9d

Comment 910 Fedora Update System 2019-06-28 18:38:09 UTC
python-dns-lexicon-3.2.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cc556afbee

Comment 911 Fedora Update System 2019-07-01 18:23:20 UTC
FEDORA-2019-d37dc1a0d8 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d37dc1a0d8

Comment 912 Fedora Update System 2019-07-03 19:48:59 UTC
python-dns-lexicon-3.2.8-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d37dc1a0d8

Comment 913 Fedora Update System 2019-07-09 00:56:14 UTC
python-dns-lexicon-3.2.8-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 914 Fedora Update System 2019-07-11 04:17:07 UTC
python-dns-lexicon-3.2.8-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 915 Fedora Update System 2019-07-14 00:45:12 UTC
python-dns-lexicon-3.2.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.